<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <DBServer>
    <DbType>SQL2008</DbType>
    <Server>YONGHU-PC\ERICHU</Server>
    <ConnectStr>User Id=sa;Password=qaz;Database=master;Server=YONGHU-PC\ERICHU</ConnectStr>
    <DbName>RDIFrameworkV3.0</DbName>
    <ConnectSimple>True</ConnectSimple>
    <ProcPrefix />
    <ProjectName />
    <Namepace>RDIFramework</Namepace>
    <Folder />    
  </DBServer>  
  <DBServer>
    <DbType>Oracle</DbType>
    <Server>orcl</Server>
    <ConnectStr>Data Source=orcl; user id=rdiframework;password=qaz</ConnectStr>
    <DbName />
    <ConnectSimple>true</ConnectSimple>
  </DBServer>
</NewDataSet>